/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Common CSS */

body {
	background: #ffffff !important;
}

.sidebar .widget {
    background-color: #EFEFEF !important;
	padding: 20px;
}

h1.entry-title {
    text-align: center;
    font-weight: 700;
}

/* End Common CSS */

/* Header CSS */

.inside-header {
    padding: 20px;
}

div#primary-menu ul li a {
    background-color: transparent !important;
    color: #3f3f3f;
    font-weight: 500;
    font-size: 16px;
}

nav#site-navigation {
    background: transparent;
}

div#primary-menu ul li a:hover, div#primary-menu ul li.current-menu-item a {
    color: #d30002;
}

button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus, .menu-toggle {
    color: #3f3f3f !important;
}

/* End Header CSS */



/* Single Post CSS */

.single-post h1.entry-title {
    text-align: left;
}

/* End Single Post CSS */
